<?

require("bd.php");

//Facturas gestor
$baseFact = 'wwwsolin_solinix_fact';
$bdFact = new MySQL('wwwsolin_solinix' , 'Holasolinix1*' , $baseFact);
$bdFact->ConectarFTP();

//Dependientes
$baseDepen = 'wwwsolin_solinix_2020';
$bdDepen = new MySQL('wwwsolin_solinix' , 'Holasolinix1*' , $baseDepen);
$bdDepen->ConectarFTP();

//Outsourcing
$baseOut = 'wwwsolin_outsourcing_2018';
$bdOut = new MySQL('wwwsolin_solinix' , 'Holasolinix1*' , $baseOut);
$bdOut->ConectarFTP();

//Configuración
$baseConfig = 'wwwsolin_configuracion_2018';
$bdConfig = new MySQL('wwwsolin_solinix' , 'Holasolinix1*' , $baseConfig);
$bdConfig->ConectarFTP();

//Facturas
$baseFactElectr = 'wwwsolin_solinix_2020_facturas';
$bdFactElectr = new MySQL('wwwsolin_solinix' , 'Holasolinix1*' , $baseFactElectr);
$bdFactElectr->ConectarFTP();

//SMS
$baseSMS = 'solin296_sms';
$bdSMS = new MySQL('solin296_solinix' , 'Holasolinix1*' , $baseSMS);
$bdSMS->ConectarFTP();


?>